USERS(1)

NAZWA
users - wypisuje nazwy użytkowników obecnie zalogowanych na komputerze

SKŁADNIA
users [OPCJA]... [PLIK]

OPIS

Wyświetla użytkowników, którzy są obecnie zalogowani, zgodnie z PLIKIEM. Częstym wyborem jest /var/log/wtmp. Jeśli nie podano PLIKU, używany jest /var/run/utmp.

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Josepha Arceneaux i Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia poinformuj przez <https://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2022 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
getent(1), who(1)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/users>
lub lokalnie, za pomocą info '(coreutils) users invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.